@charset "utf-8";
/* CSS Document */

body {
	background-color:#333;
	margin:0px;
}
#main {
	margin:auto;
	height:700px;
	width:960px;
	background-color:#000
}
#logo {
	position:relative;
	top:30px;
	left:193px;
	height:81px;
	width:378px;
	background-image:url(images/logo_bigmouth.png)
}
#image {
	position:relative;
	top:60px;
	left:0px;
	height:128px;
	width:960px;
	background-image:url(images/home.jpg)
}	
#subtext {
	position:relative;
	top:110px;
	left:193px;
	height:337px;
	width:576px;
}
#text {
	position:relative;
	top:130px;
	left:193px;
	height:150px;
	width:600px;
}
#facebook {
	position:relative;
	top:-15px;
	left:735px;
	background-image:url(images/logo_facebook.png);
	height:30px;
	width: 30px;
}
